/* ... DCE Accordion .... */

.dce-accordion {
	margin: 0 0 30px;
}
.dce-accordion .card {
	border:none;
	border-radius:0;
	background:transparent;
}
.dce-accordion .card:not(:last-child) {
	margin-bottom: 15px;
}
.dce-accordion .card-header {
	border:none;
	padding:0;
	background:none;
}
.dce-accordion .card-header h5 {
	margin: 0;
}
.dce-accordion .card-header h5 button {
  padding: 10px 15px;
	width:100%;
  color: #555;
  background-color: #eee;
  font-weight: 400;
  font-size: 17px;
  text-align: left;
  white-space: normal;
	border-radius: 0;
	border:none;
}
.dce-accordion .card-header h5 button:hover,
.dce-accordion .card-header h5 button:focus,
.dce-accordion .card-header h5 button[aria-expanded="true"] {
  background-color: #ddd;
 	text-decoration: none;
}
.dce-accordion .card-header h5 .fas {
  align-self: flex-start;
	line-height: 25px;
}
.dce-accordion .card-header h5 button[aria-expanded="true"] .fas {
	transform: rotate(180deg);
}
.dce-accordion .card-body {
  padding: 15px;
	background:#eee;
}

